/* General styles */
body,th,td,tt,p,div,span {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
}
form,div {
	margin-top:	0px;
	margin-bottom: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

body {
background-color: #000033;
text-align:center;
margin-left: auto; 
margin-right: auto;
margin-top:	0px;
margin-bottom: 25px; 
padding: 0px;
}

.disp {
	color: #CCCCCC;
}

input,textarea,select {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
	padding-left: 1px;
}
.input-text {
	color: #333333;
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;
}
.input-text-100 {
	color: #333333;
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;
	width: 100%;
}
p,ul {
	margin-top:	6px;
	margin-bottom: 6px;
}
a:link {
	color: #296dc1;
	text-decoration: none;
}
a:visited {
	color: #296dc1;
	text-decoration: none;
}
a:hover	{
	color: #f27a00;
	text-decoration: underline;
}
a:active {
	color: #296dc1;
	text-decoration: none;
}
.underlined:link, .underlined:visited, .underlined:active {
	text-decoration: underline;
}
.underlined:hover {
	text-decoration: none;
}
.hand {
	cursor: pointer;
}
.nowrap {
	white-space: nowrap;
}
.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
hr {
	border: solid #ced6da 0px;
	border-top-width: 1px;
	height: 0px; 
}
.subheader {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.subheader2 {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.page-title {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.breadcrumbs {
	color: #3b67d2;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.breadcrumbs-link:link, .breadcrumbs-link:visited, .breadcrumbs-link:active {
	color: #3b67d2;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.breadcrumbs-link:hover {
	color: #0765bd;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.error-text {
	color: #f27a00;
	font-weight: bold;
}
.side-padding {
	padding-left: 3px;
	padding-right: 3px;
}
.expanded {
	width: 100%;
}
/* /General styles */

/* Header styles */
.top-bg {
	background-color: #fefefe;
	background-repeat: repeat-x;
	background-position: bottom;
}
.top-text {
 	color: #4a4a4a;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 10px;
}
.top-quick-link:link {
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.top-quick-link:visited {
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.top-quick-link:hover {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.top-quick-link:active {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.select-language {
 	color: #2e2e2e;
	font-family: tahoma, arial, verdana, sans-serif;	
	font-size: 11px;
}

.top-menu-bg {
	background-color: #5d94d6;
	background-repeat: repeat-x;
}

.top-menu-bg-active {
	background-color: #56a9f7;
	background-repeat: repeat-x;
	cursor:pointer;
}
.top-menu-border {
	background-color: #2c66ac;
}
.top-menu-title:link {
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.top-menu-title:visited {
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.top-menu-title:hover {
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.top-menu-title:active {
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
/* /Header styles */

/* Footer styles */
.bottom-bg {
	background-color: #fbfbfb;
}
.bottom-menu {
	color: #296dc1;
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
}
.bottom-menu-links:link {
	color: #296dc1;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
}
.bottom-menu-links:visited {
	color: #296dc1;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
}
.bottom-menu-links:hover {
	color: #296dc1;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
}
.bottom-menu-links:active {
	color: #296dc1;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px; 
}
.bottom-copyright {
	color: #717171;
	font-family: arial, verdana, sans-serif;
	font-size: 10px; 
}
/* /Footer styles */

/* Side boxes styles */
.sidebox-border {
	background-color: #296dc1;
}
.sidebox-title-bg {
	background-color: #5d94d6;
	background-repeat: repeat-x;
}
.sidebox-title {
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 11px; 
	font-weight: bold;
	text-transform: uppercase;
}
.sidebox-body {
	color: #333333;
	background-color: #f4fbff;
}
.sidebox-body-white {
	color: #333333;
	background-color: #ffffff;
}

.sidebox-link:link {
    color: #333333;
   	font-size: 11px;
	font-family: tahoma, arial, verdana, sans-serif;	
}
.sidebox-link:visited {
    color: #333333;
	font-family: tahoma, arial, verdana, sans-serif;	
   	font-size: 11px;
}                
.sidebox-link:hover {
    color: #000000;
	font-family: tahoma, arial, verdana, sans-serif;	
   	font-size: 11px;
}
.sidebox-link:active {
    color: #333333;
	font-family: tahoma, arial, verdana, sans-serif;	
   	font-size: 11px;
}
.sidebox-input-text {
	color: #333333;
	background-color: #ffffff;
	border-right: #8fb1da 1px solid;
	border-top: #8fb1da 1px solid;
	border-left: #8fb1da 1px solid;
	border-bottom: #8fb1da 1px solid;
}
/* /Side boxes styles */

/* Main boxes styles */
.mainbox-border {
	background-color: #296dc1;
}
.mainbox-title-bg {
	background-color: #5d93d6;
}
.mainbox-title {
	color: #ffffff;
	font-size: 11px; 
	font-family: tahoma, arial, verdana, sans-serif;
	font-weight: bold;
	background-color: #5d93d6;
}
.mainbox-body {
	color: #141414;
	background-color: #ffffff;
}
/* /Main boxes styles */

/* Categories side box */
.sidebox-rootcategory {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 12px;
	font-weight: bold;
}

.sidebox-rootcategory:link {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 12px;
	font-weight: bold;
}
.sidebox-rootcategory:visited {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 12px;
	font-weight: bold;
}
.sidebox-rootcategory:hover {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 12px;
	font-weight: bold;
}
.sidebox-rootcategory:active {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 12px;
	font-weight: bold;
}
.sidebox-subcategory:link {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
}
.sidebox-subcategory:visited {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
}
.sidebox-subcategory:hover {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
}
.sidebox-subcategory:active {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
}
/* /Categories side box */

/* Site info side box */
.sidebox-roottopic:link {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.sidebox-roottopic:visited {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.sidebox-roottopic:hover {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.sidebox-roottopic:active {
	color: #333333;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.sidebox-subtopic:link {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;

}
.sidebox-subtopic:visited {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;

}
.sidebox-subtopic:hover {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;

}
.sidebox-subtopic:active {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;

}
/* /Site info side box */


/* Authentication side box */
.auth-text {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
}
.auth-subtitle {
	color: #000000;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-size: 11px;
	font-weight: bold;
}
.small-link {
	font-size: 9px;
}
/*  /Authentication side box */

/* Search side box */
.search-text {
    color: #333333;
   	font-size: 12px;
	font-family: tahoma, verdana, arial, sans-serif;	
	font-weight: bold;
}
.search-selectbox {
	width: 100%;
}
.search-advanced:link {
    color: #333333;
   	font-size: 10px;
	font-family: tahoma, verdana, arial, sans-serif;	
	text-decoration: underline;
}
.search-advanced:visited {
    color: #333333;
   	font-size: 10px;
	font-family: tahoma, verdana, arial, sans-serif;	
	text-decoration: underline;
}
.search-advanced:hover {
    color: #333333;
   	font-size: 10px;
	font-family: tahoma, verdana, arial, sans-serif;	
	text-decoration: none;
}
.search-advanced:active {
    color: #333333;
   	font-size: 10px;
	font-family: tahoma, verdana, arial, sans-serif;	
	text-decoration: none;
}
/* /Search side box */

/* Bestsellers side box */
.bestseller-sidebox {
    color: #333333;
   	font-size: 11px;
	font-family: arial, verdana, sans-serif;
}
/* /Bestsellers side box */

/* Notification box */
.notification-title-n { /* Notification message */
	color: #296dc1;
	font-family: arial, verdana, sans-serif;
	font-size: 12px; 
	font-weight: bold;
}
.notification-border-n { 
	background-color: #296dc1; 
}
.notification-body-n {
	background-color: #f4fbff;
	color: #000000;
}
.notification-title-e { /* Error message */
	color: #c12929;
	font-family: arial, verdana, sans-serif;
	font-size: 12px; 
	font-weight: bold;
}
.notification-border-e {
	background-color: #c12929;
}
.notification-body-e {
	background-color: #fff7f4;
	color: #000000;
}
.notification-border-w { /* Warning message */
	background-color: #eba600;
}
.notification-body-w {
	background-color: #fff7f4;
	color: #000000;
}
.notification-title-w {
	color: #eba600;
	font-family: arial, verdana, sans-serif;
	font-size: 12px; 
	font-weight: bold;
}
/* /Notification box */

/* Section in main box */

.section-border {
	background-color: #296dc1;
}
.section-body {
	background-color: #f4fbff;
	color: #000000;
}
.section-title {
	color: #296dc1;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
}

/* Section in main box */

/* Buttons */

.button {
	background-color: #2e90d3;
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 10px; 
	font-weight: bold;
	white-space: nowrap;
}
.action_button {
	background-color: #ffa209;
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 10px; 
	font-weight: bold;
	white-space: nowrap;
}
.button-link:link, .button-link:visited, .button-link:active {
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 10px; 
	font-weight: bold;
}
.button-link:hover {
	color: #ffffff;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 10px; 
	font-weight: bold;
}
.text-button-link:link, .text-button-link:visited, .text-button-link:active {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 11px; 
	font-weight: bold;
}
.text-button-link:hover {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 11px; 
	font-weight: bold;
}

/* /Buttons */

/* eMenu */
.emenu-border {
	background-color: #ffffff;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.emenu-over {
	background-color: #cccccc;
	cursor: pointer;
}
/* /eMenu */

/* Category page */
.category-description {
	color: #333333;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 11px; 
}
.subcategories {
	font-size: 11px;
	font-weight: bold;
}
.product-title:link {
	color: #296dc1;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.product-title:visited {
	color: #296dc1;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.product-title:hover {
	color: #f27a00;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.product-title:active {
	color: #296dc1;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.product-details-title {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.product-tools {
	background-color: #EDF4FD;
}
.sku {
	font-size: 9px;
}
.more-info {
	font-size: 10px;
}
.list-price {
	color: #555555;
	font-size: 11px;
}
.price {
	color: #990000;
	font-size: 12px;
	font-weight: bold;
}
.cart-price {
	font-size: 12px;
	font-weight: bold;
}
.discount {
	color: #666666;
	font-size: 10px;
}
/* Category page */

/* Form styles */
.form-field-title {
	background-color: #ffffff;
	color: #141414;
}
.form-title	{
	background-color: #ffffff;
	color: #141414;
	font-weight: bold;
}
.form-note {
	background-color: #ffffff;
	color: #141414;
}
.required-field-mark {
	color: #ff0000;
}
/* Form styles */

/* Checkout pages */
.table-head {
	background-color: #519df5;
	color: #ffffff;
	font-weight: bold;
    text-transform: uppercase;
	padding-left: 3px;
	padding-right: 3px;
	height: 22px;
}
.table-row {
	background-color: #f1f3f7;
}

.thin-border {
	background-color: #aaaaaa;
}
.form-field-caption {
	font-style:italic;
	background-color: #f1f3f7;
}

/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/

/* all levels inner */
.minner {
	font: 12px Tahoma, Verdana, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: black;
}
/* all levels outer */
.moout {
	text-decoration : none;
	border : 1px solid #666666;
	background: #ffffff;
}
.moover {
	text-decoration : none;
	border : 1px solid #666666;
	background: #cccccc;
	cursor: pointer;
}

a.sort-by-links:link {
	color: #296dc1;
	text-decoration: underline;
}
a.sort-by-links:visited {
	color: #296dc1;
	text-decoration: underline;
}
a.sort-by-links:hover	{
	color: #f27a00;
	text-decoration: none;
}
a.sort-by-links:active {
	color: #296dc1;
	text-decoration: underline;
}

a.sort-by-links-selected:link {
	color: #296dc1;
	text-decoration: underline;
	font-weight: bold;
}
a.sort-by-links-selected:visited {
	color: #296dc1;
	text-decoration: underline;
	font-weight: bold;
}
a.sort-by-links-selected:hover	{
	color: #f27a00;
	text-decoration: none;
	font-weight: bold;
}
a.sort-by-links-selected:active {
	color: #296dc1;
	text-decoration: underline;
	font-weight: bold;
}

.notification-checkout {
        color: #61646E;
}
.notification-checkoutl {
        color: #61646E;
}
.notification-checkoutl:link {
        color: #61646E;
        text-decoration: none;
}
.notification-checkoutl:visited {
        color: #61646E;
        text-decoration: none;
}
.notification-checkoutl:hover   {
        color: #f27a00;
        text-decoration: underline;
}
.notification-checkoutl:active {
        color: #61646E;
        text-decoration: none;
}
.notification-checkoutblue {
        color:#296dc1;
}
.profiles-vert-img {
	width: 10px;
}
.discount-label-text {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
}
.section-active-tab-bg {
	font-family: tahoma,arial, helvetica,	sans-serif;	
	font-size: 11px;
	white-space: nowrap;
	color: #ffffff;
	background: url('images/tab_bg_active.gif');
	background-color: #5f96db;
}
.section-inactive-tab-bg {
	font-family: tahoma,arial, helvetica,	sans-serif;	
	font-size: 11px;
	color: #000000;
	white-space: nowrap;
	background: url('images/tab_bg.gif');
	background-color: #e9e9e9;
}
.section-outer-border {
	border: 1px #7A7A7A solid;
	clear: both;
}

/* blog styles */
.blog {
font-family: 'Trebuchet MS', Verdana, sans-serif;
};

.blog h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

.blog h1 {
	color: #003366;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: extra-large;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
	}

.blog h2 {
	color:#666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
	}

.blog h3 {
	color:#000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.blog p.posted {
	clear: both;
	color: #999999;
	font-family: arial, Verdana, sans-serif;
	font-size: 10px;
	border-top: 1px dotted #999999;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: normal;
	padding: 3px;
	}

.blog_top {
padding-right: 10px;
padding-top: 5px;
}

.blog_top a {
color:#CCCCCC;
text-decoration:none;
}

.blog_top a:visited {
color:#CCCCCC;
text-decoration:none;
}

.blog_top a:hover {
color:#FFFFFF;
text-decoration:underline;
}



#blog_container  {
                     width:900px;
	background-color: #000000;
	border-right: #666666 1px solid;
	border-top: #000000 0px solid;
	border-left: #666666 1px solid;
	border-bottom: #8fb1da 0px solid;
}

#blog_container {
  overflow: hidden;
}
#blog_container .column {
  padding-bottom: 32767px;  /* X + padding-bottom */
  margin-bottom: -32757px;  /* X */
}

.blog_containerl  {
	background-color: #ffffff;
                     width:700px;
					 float:left;
					 border-right-style:solid;
					 border-right-width:1px;
					 border-right-color:#666666;
}
.blog_footer {
                     width:900px;
					 float:left;
}


.blog_footer  {
                     width:900px;
	background-color: #ffffff;
	border-right: #666666 1px solid;
	border-top: #8fb1da 0px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
}

.blog_col {
	background-color: #5d94d6;
}
.blog_mid {
background-image:url('images/freedomszone_lower.jpg');
background-repeat:no-repeat;
}


/* top menu */



#leftcolumn {
width:180px;
float:left;
margin-left:5px;
background-color:#FFFFFF;
margin-top: 10px;
text-align:left;
}

#rightcolumn {
width:180px;
float:right;
margin-right: 5px;
margin-top: 10px;
text-align:left;
}

#middle {
background-color:#FFFFFF;
width:475px;
float:right;
border-width:0px;
margin-left: 0px;
margin-right: 10px;
text-align:left;
margin-top: 10px;
}


/* styles for aggregator lins  */


.linkstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 5px;
}
.linkstyle A {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 5px;
}

.linkstyle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #AAAAAA;
}

.linkstyle2 A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #999999;
	font-weight: normal;
	font-variant: normal;
}
.linkstyle2 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #999999;
}

/* new styles */

.content {
	padding: 10px 10px 5px 10px;
	background-color: #FFFFFF;
	
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	}
	
	  .content p {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
line-height: 150%;
color: #333333;
}

.content li {
	line-height: 150%;
	}
.content ul {
margin-left:0px;
padding-left:5px;
	}

.content h2 {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	border-bottom: 1px solid #333333;
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 10px;
	padding: 3px;
	}

.content h3 {
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 10px;
	
	}

.content p.posted {
	clear: both;
	color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-top: 1px dotted #999999;
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
	border-right: #296dc1 1px solid;
	border-top: #296dc1 1px solid;
	border-left: #296dc1 1px solid;
	border-bottom: #296dc1 1px solid;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	padding:10px;
	background-color:#FFFFFF;
	text-align:left;
	}

	.sidebar h2 {
	color: #003366;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	border-bottom: 1px solid #aaaaaa;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar li {
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	font-weight: bold;
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 0px solid #EEEEEE;
	}
